{
  "_pleroma_theme_version": 2,
  "name": "Autumn Hare",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": "0",
          "y": "4",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": "0.5"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "4",
          "blur": "0",
          "spread": 0,
          "color": "#691000",
          "alpha": "0.5"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": "0",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#691000",
          "alpha": "1"
        }
      ],
      "buttonHover": [
        {
          "x": "0",
          "y": "2",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": 1
        },
        {
          "x": "0",
          "y": "2",
          "blur": "1",
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "x": "0",
          "y": "4",
          "blur": 0,
          "spread": 0,
          "inset": true,
          "color": "#691000",
          "alpha": "1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "2",
          "spread": "0",
          "inset": true,
          "color": "#691000",
          "alpha": "0.85"
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#5e211a",
      "fg": "#bf3213",
      "cRed": "#cb0200",
      "cOrange": "#e89c00",
      "cGreen": "#00ae00",
      "cBlue": "#00b5c4",
      "accent": "#ff917e",
      "link": "#ff917e",
      "text": "#efd5d1",
      "chatBg": "#5e211a",
      "chatMessageIncomingBg": "#5e211a",
      "chatMessageOutgoingBg": "#722920",
      "chatMessageOutgoingBorder": "#7a2b22",
      "chatMessageOutgoingLink": "#ff917e",
      "chatMessageOutgoingText": "#efd5d1",
      "border": "#c93514",
      "chatMessageIncomingBorder": "#d23715",
      "chatMessageIncomingLink": "#ff917e",
      "chatMessageIncomingText": "#efd5d1",
      "badgeNotification": "#cb0200",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#efd5d1",
      "alertNeutralText": "#2e1510",
      "alertPopupNeutral": "#efd5d1",
      "alertPopupNeutralText": "#2e1510",
      "alertWarning": "#e89c00",
      "alertWarningText": "#ffffff",
      "alertPopupWarning": "#e89c00",
      "alertPopupWarningText": "#000000",
      "alertError": "#cb0200",
      "alertErrorText": "#efd5d1",
      "alertPopupError": "#cb0200",
      "alertPopupErrorText": "#ffffff",
      "panel": "#bf3213",
      "panelText": "#ffffff",
      "alertNeutralPanelText": "#000000",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#ffffff",
      "fgText": "#ffffff",
      "topBar": "#bf3213",
      "topBarText": "#ffffff",
      "input": "#ffffff",
      "inputTopbarText": "#000000",
      "inputPanelText": "#000000",
      "inputText": "#2e1510",
      "btn": "#b21f0a",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#732116",
      "btnDisabledTopBarText": "#965951",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#965951",
      "btnDisabledText": "#965951",
      "btnToggled": "#f4482f",
      "btnToggledTopBarText": "#000000",
      "btnToggledPanelText": "#000000",
      "btnToggledText": "#000000",
      "btnPressed": "#b21f0a",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#b21f0a",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#b21f0a",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#efd5d1",
      "tabText": "#ffffff",
      "tab": "#b21f0a",
      "fgLink": "#821300",
      "topBarLink": "#ffffff",
      "panelLink": "#ff917e",
      "panelFaint": "#ffffff",
      "icon": "#a77b76",
      "poll": "#9f4e42",
      "pollText": "#ffffff",
      "postGreentext": "#00ae00",
      "postLink": "#ff917e",
      "lightText": "#ffffff",
      "popover": "#5e211a",
      "selectedMenuPopover": "#722920",
      "highlight": "#722920",
      "highlightText": "#efd5d1",
      "selectedMenu": "#722920",
      "selectedMenuText": "#efd5d1",
      "selectedMenuPopoverIcon": "#b17f79",
      "highlightLink": "#ff917e",
      "selectedMenuLink": "#ff917e",
      "selectedMenuPopoverLink": "#ff917e",
      "selectedMenuPopoverText": "#efd5d1",
      "faintLink": "#ff917e",
      "highlightFaintLink": "#ff917e",
      "selectedMenuFaintLink": "#ff917e",
      "selectedMenuPopoverFaintLink": "#ff917e",
      "faint": "#efd5d1",
      "highlightFaintText": "#efd5d1",
      "selectedMenuFaintText": "#efd5d1",
      "selectedMenuPopoverFaintText": "#efd5d1",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#b17f79",
      "selectedPost": "#722920",
      "selectedPostText": "#efd5d1",
      "selectedPostIcon": "#b17f79",
      "selectedPostLink": "#ff917e",
      "selectedPostFaintLink": "#ff917e",
      "highlightPostLink": "#ff917e",
      "selectedPostPostLink": "#ff917e",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#efd5d1",
      "popoverText": "#efd5d1",
      "popoverIcon": "#a77b76",
      "popoverLink": "#ff917e",
      "postFaintLink": "#ff917e",
      "popoverPostFaintLink": "#ff917e",
      "popoverFaintLink": "#ff917e",
      "popoverFaintText": "#efd5d1",
      "popoverPostLink": "#ff917e",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#b17f79",
      "highlightPostFaintLink": "#ff917e",
      "profileTint": "#5e211a",
      "profileBg": "#31120f"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.85,
      "border": 0.25,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "12",
      "input": "8",
      "checkbox": "6",
      "panel": "12",
      "avatar": "8",
      "avatarAlt": "4",
      "tooltip": "12",
      "attachment": "4",
      "chatMessage": "12"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "avatar": [],
      "button": [
        {
          "x": "0",
          "y": "2",
          "blur": "0",
          "spread": "0",
          "inset": false,
          "color": "#691000",
          "alpha": "1"
        }
      ],
      "buttonHover": [
        {
          "x": "0",
          "y": "2",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": 1
        },
        {
          "x": "0",
          "y": "2",
          "blur": "1",
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "x": "0",
          "y": "4",
          "blur": 0,
          "spread": 0,
          "inset": true,
          "color": "#691000",
          "alpha": "1"
        }
      ],
      "avatarStatus": [],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "2",
          "spread": "0",
          "inset": true,
          "color": "#691000",
          "alpha": "0.85"
        }
      ],
      "panel": [
        {
          "x": "0",
          "y": "4",
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#691000",
          "alpha": "0.5"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "4",
          "blur": "0",
          "spread": 0,
          "color": "#691000",
          "alpha": "0.5"
        }
      ]
    },
    "opacity": {
      "bg": "0.85",
      "faint": "0.6",
      "border": "0.25"
    },
    "colors": {
      "bg": "#5e211a",
      "fg": "#bf3213",
      "text": "#efd5d1",
      "link": "#ff917e",
      "cBlue": "#00b5c4",
      "cRed": "#cb0200",
      "cGreen": "#00ae00",
      "cOrange": "#e89c00",
      "postGreentext": "#00ae00",
      "topBarLink": "#ffffff",
      "btn": "#b21f0a",
      "input": "#ffffff"
    },
    "radii": {
      "btn": "12",
      "input": "8",
      "checkbox": "6",
      "panel": "12",
      "avatar": "8",
      "avatarAlt": "4",
      "tooltip": "12",
      "attachment": "4"
    }
  }
}
